*{
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
}

.show{
    width: 80%;
    height: 600px;

    float: left;
    margin-left: 10%;
    margin-top: 10%;
    overflow: hidden;
    border-radius: 30px 30px 0 0;
}
.link{
    width: 35%;
    height: 100px;
    float: left;
    background: blue;
    float: left;
    margin-left: 32.5%;

}
.car-link{
    width: 50%;
    height: 100%;
    background: rgb(221, 31, 31);
    float: left;
    
}
.motor-link{
    width: 50%;
    height: 100%;
    background: rgb(39, 80, 202);
    float: left;
}
.show-car{
width: 40%;
height: 100%;
background: #fff;
    margin: 0 auto;
    border: 2px solid #000;
}
.show-motor{
    width: 40%;
    height: 100%;
    background: #fff;
    margin: 0 auto;
    border: 2px solid #000;
    }
    .logo-car{
        width: 40%;
        height: 100%;
        float: left;
    }
    .logo-car img{
        float: right;
        margin-top: 15%;
        margin-left: 15%;
    }
    .title-car{
        width: 60%;
        height: 100%;
        float: left;
        
    }
    .title-car h3{
        margin-top: 15%;
        color: white;
        margin-left: 0%;
    }
    .logo-motor{
        width: 20%;
        height: 100%;
        float: left;
    }
    .logo-motor img{
        float: right;
        margin-top: 25%;
        margin-left: 15%;
    }
    .title-motor{
        width: 60%;
        height: 100%;
        float: left;
        
    }
    .title-motor h3{
        margin-top: 15%;
        color: white;
        float: right;
    }
    .select-pelak-car{
        width: 40%;
        height: 20%;
        background-image: url(image/download.png);
        background-repeat: no-repeat;
        background-size: 100%;
        float: left;
        margin: 5% 30%;
    }
    .show-car-city{
        width: 40%;
        height: 40%;
        
        float: left;
        margin: 0% 30%;
    }
    .city-car{
        width: 100%;
        height: 50%;
        float: left;
    }
    .city-car h1{
        text-align: center;
        margin-top: 5%;
        color: white;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    }
    .state-car{
        width: 100%;
        height: 50%;
        float: left;
    }
    .state-car h1{
        text-align: center;
        margin-top: 5%;
        color: white;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    }
    .word
    {
        width: 60px;
        height: 60px;
        float: left;
        margin-left: 32%;
        margin-top: 4%;
        font-size: 53px;
        text-align: center;
    }
    .number{
        width: 60px;
        height: 60px;
        float: right;
        margin-right: 7%;
        margin-top: 7%;
        font-size: 60px;
        text-align: center;
    }
    /************************************************/
    .select-pelak-motor{
        width: 40%;
        height: 40%;
        background-image: url(image/mtioe2gjdc3a.png);
        background-repeat: no-repeat;
        background-size: 100% 100%;
        float: left;
        margin: 0% 30%;
        margin-top: 2%;
    }
    .show-car-city{
        width: 40%;
        height: 40%;
        
        float: left;
        margin: 2% 30%;
    }
    .city-car{
        width: 100%;
        height: 50%;
        float: left;
    }
    .city-car h1{
        text-align: center;
        margin-top: 5%;
        color: white;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    }
    .state-car{
        width: 100%;
        height: 50%;
        float: left;
    }
    .state-car h1{
        text-align: center;
        margin-top: 5%;
        color: white;
        font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    }
  
    .number-motor{
        width: 200px;
        height: 100px;
        float: right;
        margin-right: 25%;
        margin-top: 4%;
        font-size: 60px;
        text-align: center;
        font-weight: bold;
    }
    .bt-car{
        width: 20%;
        height: 80px;
        float: left;
    }
    .bt-car button{
        width: 100%;
        height: 100%;
        cursor: pointer;
    }